<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contact</title>
</head>

<body>
    <header>
    	
        <!-- Products offered -->
        <section>
            <h1>Zuitt IT Solutions</h1>
            <h3>Products Offered</h3>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <!-- Contact form -->
        <section>
            <form action="https://www.google.com">
                <h3>Contact Form</h3>
                <label for="firstName">First Name:</label><br>
                <input type="text" name="firstName" id="firstName" required autocomplete><br>
                <label for="lastName">Last Name:</label><br>
                <input type="text" name="lastName" id="lastName" required autocomplete><br>
                <label for="emailAd">Email:</label><br>
                <input type="email" name="emailAd" id="emailAd" required autocomplete><br>
                <label for="contactNo">Contact Number:</label><br>
                <input type="tel" name="contactNo" id="contactNo" required autocomplete><br>
                <label for="serviceType">Service Type:</label><br>
                <select name="serviceType" id="serviceType">
                    <option value="FrontEndProgramming">Front End Programming</option>
                    <option value="BackEndProgramming">Back End Programming</option>
                    <option value="FullStackEndProgramming">Full Stack End Programming</option>
                </select><br>
                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="prefContact1" id="prefContact1" value="developer">
                <label for="prefContact1">Email</label><br>
                <input type="checkbox" name="prefContact2" id="prefContact2" value="student">
                <label for="prefContact2">Phone</label><br>
                <label for="">Package:</label><br>
                <input type="radio" name="packageType" id="packgeType1" value="yes">
                <label for="packgeType1">Basic</label><br>
                <input type="radio" name="packageType" id="packgeType2" value="no">
                <label for="packgeType2">Premium</label><br><br>
                <label for="message">Message:</label><br>
                <textarea name="message" rows="5" cols="20" id="message"></textarea><br>
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button><br>
            </form>
        </section>
    </header>
</body>

</html>